featureGroup:
  all:
    IP_CUCC_CUII_NBI_Adapter:
    - deployOrder: 200
      deployTemplate: IPCUIIAdpService.json
      require: optional
      serviceName: IPNBIAdapter
fileVerison: 1
input:
packageFormat: SolutionV3
packageType: Install
resources:
  feature:
    IP_CUCC_CUII_NBI_Adapter:
      en_US: IP_CUCC_CUII_NBI_Adapter
      zh_CN: IP_CUCC_CUII_NBI_Adapter
  featureGroup:
    all:
      en_US: ALL
      zh_CN: 全量特性
  input:
  packageType:
    Install:
      en_US: Install Package
      zh_CN: 安装包
  softwareName:
    en_US: Service provisioning package of the NBI.
    zh_CN: IP域北向服务包。
softwareName: IPAdapter
releaseType: Full
softwareVersion: V100R020C10SPC300
